[Generic]
AlertMessage=0
MiniModeHint=0
FirstRun=0
AutoShowMiniSite=0
CloseType=0
FirstInst=0
AutoSelfFix=0
ShowMicroSoftDrvTip=0
ShowDriverComponentWnd=0
ClosedWithoutSelection=-1
driverpath=D:\MyDrivers
hmpg_protect=0
MCode=eea44cc405928a17755333f325af6f96
SilentMode=0
RcmdSoftNum=0
UsageCount=2
LastStartTime=1652612574
LoopHoleNum=0
LastSCITime=1652612273
GameEnable=1
GameLoadTime=0
BestGameTotal=0
NormalGameTotal=0
PrivacyWndShow=1
ComponentNum=0
[LiveUpdate]
AutoCheckNewVersion=0
Show=1
[RunMode]
RunAsSafeMode=0
AutoRunOnLogin=1
RunWithNoHwinfo=0
NoUSBCheck=1
[TEMP]
Deskband=0
DeskbandName=
[Backup]
BackupPath=D:\MyDrivers\backup\
NetBackupPath=D:\MyDrivers\backup\
Mode=0
[Download]
UpdateDir=D:\MyDrivers\update\
[dghelper]
shortcut=0
[ProxyMode]
Mode=0
Host=
Port=
Login=
Password=
Needauth=0
[SelfShieldMode]
Mode=0
[DriverShieldMode]
Mode=0
[DriverVersionType]
Mode=0
[Other]
ExistCleaner=0
ExistSoftMgr=0
SelVersionFlag=1
FirstRun=0
NoSupportViewFlag=0
ErrDrvNum=1
UpdateCnt=4
